<header class="header">
    
    <div class="header__main-block">
        <div class="nav">
            <div class="nav__logo">
                EV
            </div>
            <ul class="nav__list">
                <li>
                    <a href="#" class="nav__link">главное</a>
                </li>
                <li>
                    <a href="#" class="nav__link">об авторе</a>
                </li>
                <li>
                    <a href="#" class="nav__link">процесс</a>
                </li>
                <li>
                    <a href="#" class="nav__link">работы</a>
                </li>
                <li>
                    <a href="#" class="nav__link">контакты</a>
                </li>
                
            </ul>
        </div> <!-- nav -->
        <div class="callme">
           <div class="callme__image">
               <img src="/assets/images/callme-logo.svg"/>
           </div>
           <div class="callme__content">
                <h1 class="callme__content-title">Дизайн и вёрстка</h1>
                <p class="callme__content-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo voluptatem sit asperiores ea ut iure veritatis doloremque maiores. Beatae inventore autem atque unde laborum quisquam, quasi vitae consequuntur minima odit.</p>
                <button class="btn">Написать мне</button>
            </div>
           
        </div> <!-- callme -->
    </div> 

</header>
